/* You can add global styles to this file, and also import other style files */
* {
    border: 0;
    margin: 0;
    box-sizing: border-box;
}
.html {
    height: 100%;
}

body {
    background-image: linear-gradient(120deg, #bdfdfe, #9f9fed, #e3b4ff);
    font-family: 'Montserrat', 'Calibri', sans-serif;
}

a {
    color: #ffffff;
    text-decoration: none;
    padding: 0rem 0.6rem;
}

.container {
    margin-right: auto;
    margin-left: auto;
    max-width: 1366px;
    padding: 0.6rem;
    background-color: #fbfbfb;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}